<?php


namespace App\Http\Controllers;


use Illuminate\Http\Request;
use Mehrab\Media\Services\MediaFileService;

class testUploadController extends Controller
{
    public function index(){
        return view('upload');
    }
    public function store(Request $request){
        MediaFileService::upload($request->file('test'));
    }
}
